/*-------------------------------------------*/
/*CSS*/
/*-------------------------------------------*/
html {
	font-family: '源ノ角ゴシック Regular', '源ノ角ゴシック', 'Noto Sans JP', 'Roboto', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'Meiryo UI', sans-serif;
	font-size: 62.5%;
	color: #333333;
}
#special-nav{
	background-color:#fff !important;
}
/*横幅の調整*/
div.omron-ia-container {
	width: 100%;
}
#www-fa-omron-co-jp div.omron-ia-container_w954,
div.omron-ia-container_w954 {
	width: 954px;
	margin:40px auto 0;
}
/*トップのナビゲーションの表示*/
#special-nav .nav_main ul li a span{
	display:block;
}

/*左サイドのメニュー非表示*/
body.tmplC01 div.local-navi-area{
	display:none;
}

/*真ん中の検索エリアの幅調整*/
body.tmplC01 div.primary-contents-area{
	width:680px;
}
#products_top div.searchtop p {
	left:auto;
	right:10px;
	width: auto;
	top:auto;
	bottom:30px;
}

/*検索部分*/
#products{
	width:100%;
}
#products div.element-select div.selectmachine div p select{
	width:calc(680px / 2 - 15px);
}
#products div.element-select div.selectmachine div div a {
height: 1.6em;
}
#products div.searchtop p {
	left: auto;
	right: 11px;
	width: 70%;
    z-index: 95;
}
#products div.element-select div.selectmachine {
  height: 390px;
}

#products div.element-select div.selectmachine div.series{
	width: calc(100% - 20px);
}
#products div.element-select div.selectmachine div.category {
  position: absolute;
  width: calc(50% - 15px);
  left: calc(50% + 5px);
  top: 145px;
}
#products div.element-select div.selectmachine div.company {
  position: absolute;
  width: calc(50% - 15px);
  left: 10px;
  top: 145px;
}
#products div.element-select div.selectmachine div.connection {
  width: calc(50% - 15px);
}
p#selectNote {
	left: auto;
	right:10px;
	top:auto;
	bottom:-45px;
	z-index: 95;
}
#products .guide .righttxt {
	width: 300px;
	display: flex;
	justify-content: space-between;
	padding: 6px 12px 6px 12px;
}


/*-------------------------------------------*/
/*タブレット*/
/*-------------------------------------------*/
@media (min-width:769px) and (max-width:1080px) {
}

/*-------------------------------------------*/
/*モバイル向け*/
/*-------------------------------------------*/
@media screen and (max-width:768px) {
}